4 Replies Latest reply on Oct 19, 2017 2:31 PM by maria__

    BUG - Flashplayer 27.0.0.170 will cause a plugin crash on VMware vsphere 6.x

    alQamar Level 1

      Please address this issue. it is very nasty for business users:

      Shockwave Flash crashes with vSphere Web Client 6.x (2151945) | VMware KB

       

      hope fully in 27.0.0.180. Thank you very much in advance.

      There is a chance that it won't affect Edge 27.x.x.170 plugin but also does on some systems.